eke_flx

new version 0.3.118 crash

Recommended Posts

Hi

new version 0.3.118 crash when you loaded aircraft which is not previously used with Chaseplane. Previously with Chaseplane configured aircraft working ok but not possible add new aircraft configuration.(tried different aircraft and many times and result is same)

Please check this version 0.3.118 !

regards

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi my name is Peter,
P3Dv4 possesses the PMDG 737-800 NGX and have the following problem!
If I start P3Dv4 I get an error message ChasePlan is corrupt and P3Dv4 can not start! What should I do, it is because ChasePlan is still a beta version and wa one can count on the final.
Many Thanks!
Greetings Peter

Share this post


Link to post
Share on other sites

Can you provide the exact error message you are getting?

I don't know of any ChasePlane error that would prevent P3D from launching...

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now